body{margin:0px; padding:0; color:#414141; line-height:22px; font-size:15px;  font-family:OpenSansRegular; overflow-x:hidden; background:url(../images/body_bg.png) repeat-x top left #e3e3e3  ; }

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
  }

@font-face {
    font-family: 'HelveticaNeue45Light';
    src: url('../fonts/helveticaneue-light_0-webfont.eot');
    src: url('../fonts/helveticaneue-light_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue-light_0-webfont.woff') format('woff'),
         url('../fonts/helveticaneue-light_0-webfont.ttf') format('truetype'),
         url('../fonts/helveticaneue-light_0-webfont.svg#HelveticaNeue45Light') format('svg');
    font-weight: normal;
    font-style: normal;

}


h1, h2, h3, h4, h5, h6, small, form, ul, strong, span {margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6{ font-weight:normal;}
h1{  color: #0745ce; font-size: 32px; line-height: normal;  margin: 0; padding: 0 0 5px; letter-spacing:-1px; font-weight:normal;  
font-family: 'OpenSansRegular';}
.items-leading h2{color: #0745ce; font-size: 32px; line-height: normal;  margin: 0; padding: 0 0 5px; letter-spacing:-1px; font-weight:normal;  
font-family: 'OpenSansRegular';}
.item-page h2{color: #0745ce; font-size: 32px; line-height: normal;  margin: 0; padding: 0 0 5px; letter-spacing:-1px; font-weight:normal;  
font-family: 'OpenSansRegular';}
h2{  color: #555; font-size:22px; line-height: normal;  margin: 0; padding: 0 0 12px; }
h3{color: #000; font-size: 14px;font-weight: bold; line-height: normal; margin: 0;  padding: 0 0 5px;}
img { border:none;}
.fl{ float:left;}
.fr{ float:right;}
a { text-decoration:underline; outline:none; color:#adaeae; font-size:13px; }
a:hover{ color:#333333; text-decoration:none;}
.cl{ clear:both; height:1px; }
p{ margin:0px; padding:0px 0px 15px 0px; }
ul{ color:#414141; font-size:13px; margin:0px; padding-left:30px;}
.clearfix:after, .grid-block:after, .deepest:after {
    clear: both;}
.clearfix:before, .clearfix:after, .grid-block:before, .grid-block:after, .deepest:before, .deepest:after {
    content: "";
    display: table;
}

.wrapper{ width:948px; margin:0 auto;}
.inner_page #header{ margin-bottom:30px;}
#header{ width:948px; height:107px; float:left; margin-bottom:16px;}
.logo{ width:206px; float:left; padding-top:44px;}
.call_left{ float:right; font-size:17px; font-family: 'OpenSansRegular'; color:#505557; padding-left:15px; padding-top:16px; line-height:39px; *max-width:175px;}
.call_left img{ float:left; margin-right:7px; position:relative; top:3px;}
.call_left.right{ padding-top:24px; line-height:normal; }

.menu_box{ min-width:706px; height:37px; float:right; /*margin-top:15px;*/ border-radius:5px 5px 0 0}
ul.menu{ margin:0px; padding:0px; float:right;}
ul.menu li{ float:left; list-style:none;   background:url(../images/spc.png) no-repeat -2px top; padding-left:1px;}
ul.menu li:first-child a{ border-radius:3px 0px 0px 3px;}
ul.menu li:first-child a:hover{ border-radius:3px 0px 0px 3px;}
ul.menu li:first-child{ background:none; }
ul.menu li a{ font-family: 'OpenSansRegular'; font-size:16px; background:url(../images/nav_bg.png) repeat-x top left;   color:#fff; display:block;  text-decoration:none; display:block; padding:7px 20px 8px; }
ul.menu li a:hover{ background:url(../images/nav_ho.png) repeat-x left top;}
ul.menu li:hover a{ background:url(../images/nav_ho.png) repeat-x left top;}
ul.menu li.active a{ background:url(../images/nav_ho.png) repeat-x left top;}
ul.menu li:first-child.active a{ background:url(../images/nav_ho.png) repeat-x left top; border-radius:3px 0px 0px 3px;}

ul.menu li:first-child a{ padding-left:24px;}
ul.menu li:last-child a{border-radius:0px 3px 3px 0px;}
ul.menu li:last-child a:hover{ background:url(../images/nav_ho.png) repeat-x left top;  border-radius:0px 3px 3px 0px;}
ul.menu li:last-child.active a{ background:url(../images/nav_ho.png) repeat-x left top;  border-radius:0px 3px 3px 0px;}

ul.menu li:hover ul{ display:block;}
ul.menu ul{ display:none; position:absolute; margin:0px; padding:0px; background:#a12b7b;}
ul.menu ul li{ background:none !important; float:none;}
ul.menu ul li a{background:none !important; padding-left:18px; font-size:14px;}
ul.menu ul li:first-child a{ border-radius:0; padding-left:18px; background:none !important;}
ul.menu ul li:first-child a:hover{ border-radius:0; background:#1354e3 !important;}
ul.menu ul li:last-child a{border-radius:0px;}
ul.menu ul li:last-child a:hover{background:#1354e3 !important;  border-radius:0px;}
ul.menu ul li:last-child.active a{ background:none!important;  border-radius:0;}
ul.menu ul li a:hover{ background:#1354e3 !important;}

.content_box{ width:948px; float:left; padding-bottom:25px; min-height:350px;}
.inner_page .content_box{ padding-bottom:35px;}
.banner{ width:945px; height:254px; float:left; background:url(../images/silder_bg.png) no-repeat top left;  padding: 6px 0 0 2px; margin-bottom:15px;}
.product_box{ width:948px; float:left; background:url(../images/spc_bt.png) no-repeat bottom center; min-height:500px;}
.product1{ width:225px; height:147px; background:url(../images/ser_bg.png) no-repeat top left; text-align:center; font-size:18px; color:#0745ce; font-family:'Utsaah'; float:left; margin-left:15px; }
.product1.first{ margin-left:0px; margin-right:0px; float:left;}
.product1.second{ margin-left:7px;}
/*.w1{width: 235px;}
.w2{width: 234px;}
.w3{ margin-left:0px; margin-right:0px; float:right;}
.m3{ margin-left:0px; margin-right:0px; float:right;}*/
/*.product1.second{ margin-left:7px;}*/
.product1 img{ margin:7px 0 4px 8px; float:left;}

.content_left{width:220px; float:left; margin-right:14px; margin-top:7px;}
.content_center{ width:640px; float:left; padding-right:28px;}
.content_center.midd{width:420px; float:left; padding-right:14px;}
/*.content_center.right_full{width:689px; float:left; padding-left:17px; padding-right:5px; background: #ffffff; min-height:572px; }*/

.content_center.right_full{width:689px; float:left; padding-left:17px; padding-right:5px; background: #ffffff; min-height:572px; }
.content_right{width:272px; float:right;}

.content_nav{ background:#fff; border:#d1d1d1 solid 1px; padding:1px; border-radius:3px; margin-bottom: 18px;}
.content_nav ul{ margin:0px; padding:0px;}
.content_nav li{ list-style:none; background:url(../images/con_nav.png) repeat-x bottom left #f8f8f8 ; padding:0px 0; margin-top:1px; border-top:#d1d1d1 solid 1px; }
.content_nav li:first-child{ border-top:none; margin-top:0px; border-top:none}
.content_nav li a{ display:block; line-height:normal; font-family: 'OpenSansRegular'; font-size:14px; color:#333; padding:5px 0 5px 25px; text-decoration:none; background:url(../images/arrow.png) no-repeat 7px 9px ;}
.content_nav li:first-child a:hover{ background:url(../images/arrow1.png) no-repeat 7px 9px  #bf61ad; border-radius:3px 3px 0 0}
.content_nav li:last-child a:hover{ background:url(../images/arrow1.png) no-repeat 7px 9px  #bf61ad; border-radius:0 0 3px 3px }

.content_nav li a:hover{ background:url(../images/arrow1.png) no-repeat 7px 9px #bf61ad; color:#FFFFFF;}
.content_nav li.VmOpen a{ background:url(../images/arrow1.png) no-repeat 7px 9px #bf61ad; color:#FFFFFF;}
.content_nav li.VmOpen:first-child a{ background:url(../images/arrow1.png) no-repeat 7px 9px  #bf61ad; border-radius:3px 3px 0 0}
.content_nav li.VmOpen:last-child a{ background:url(../images/arrow1.png) no-repeat 7px 9px  #bf61ad; border-radius:0 0 3px 3px }


.quick_form{ width:259px; background:url(../images/form_bg.png) repeat-x top left #ececec; min-height:168px; border:#bababa solid 1px; border-radius:3px; padding:13px 0 10px 11px}
.quick_form h2{ margin:0px; padding:0px 0px 14px; font-family:'OpenSansRegular';  font-size:22px; color:#0745ce; }
.in_1{ width:231px; background:#fff; border:#c1c1c1 solid 1px; border-radius:3px; padding:5px 5px; font-size:13px; color:#4e4e4e; margin-bottom:9px;}
.capcha{ width:110px; float:left; margin-top:4px;}
.submit{ width:120px; float:right; margin-right:16px; margin-top:4px;}

.gallery{ width:948px; float:left; margin-top:1px; margin-bottom:40px;  background:url(../images/ga_bg.png) no-repeat top left; height:87px; padding-top:1px;}
.gallery .prev-button{ margin-left:-42px;}
.gallery .next-button{ margin-right:-40px;}

.footer{ width:100%; background:url(../images/footer_bg.png) repeat-x top left; height:96px; float:left; padding-top:19px;}
.fo_left{ width:535px; float:left; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding-top:12px;}
.fo_left a{ font-family: 'OpenSansRegular'; font-size:13px; color:#7f7f7f; text-decoration:none; padding:0 11px;}
.fo_left a:hover{ text-decoration:underline;}
.fo_left a:first-child{ padding-left:0px;}
.fo_left span{ display:block; color:#4c4c4c; padding-top:6px; }
.fo_left strong a{ color:#0745ce; font-weight:normal;text-transform:capitalize; padding:0px;}

.fo-right{ width:215px; float:right; }
.abc a{color: #505557;float: right;font-family: 'OpenSansRegular';font-size: 17px; text-decoration: none;}
.product1 a {font-family: 'Utsaah' ;font-size: 20px;color: #0745CE;text-decoration: none; cursor:pointer; font-weight:bold}
.product1 p{ *margin:-7px 0 0 0; padding:0px;}
.gallery #djslider103 ul#slider103 li{ border-left:#b9b9b9 solid 1px !important; }
.gallery #djslider103 ul#slider103 li:first-child{ border-left:none !important;}
.btnsubmit{background:url(../images/sub_btn.png) no-repeat top left; height:30px; width:92px; border:none !important; margin-right:13px; cursor:pointer;}
.fullwidth{width:948px; float:left; padding-left:10px; padding-right:0px;}
.midwidth {float: left;padding-left: 10px;padding-right: 0;width: 470px;}
.homefullwidth{width:948px;}

#navigation102 { top:42% !important}
.browseProductImage{max-height:95px;}
.product .product1 a{font-size:18px;}
.category-view{border-bottom:1px dotted #CCC; padding-bottom:10px; float:left; margin-left:-7px; width:100%;}
/*.vmtitle{padding-left:7px;}*/
.productdetails-view{padding-left:7px;}

.contactleft{float: left;    width: 486px; padding:2px 0 8px 0;}
.ccms_form_element { width:238px !important; margin-bottom:0px !important;}
.ccms_form_element label { font-weight:normal;}
 #email1_container_div{float: left;
    width: 456px !important;}
 #email1_container_div input{ width:442px;}  
#address1_container_div, #query1_container_div{float: left;    width: 486px !important;}
#address1_container_div textarea , #query1_container_div textarea { height:70px; width:442px;}

.contactright{float: right; width: 206px;}

#input_submit_101_container_div{ float:left; margin-top:10px;}
#input_submit_101_container_div input{ background:url("../images/nav_bg.png") repeat-x scroll left top transparent; padding:9px 18px !important; border:none; border-radius:3px; color:#fff; cursor:pointer; }
#input_submit_101_container_div input:hover{background: url("../images/nav_ho.png") repeat-x scroll left top transparent}

a.btnreadmore {
    background: none repeat scroll 0 0 #878787;
    color: #FFFFFF;
    font-size: 8pt;
    font-weight: bold;
    padding: 5px 9px;
    text-decoration: none;
}
a.btnreadmore:hover {
    background: none repeat scroll 0 0 #333333;
    color: #FFFFFF;
    text-decoration: none;
}

.imgborder {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #ccc;
    float: left;
    margin: 5px 12px 10px 0;
    padding: 4px;
}
#blogstyle{ float:left; width:100%; padding-bottom:10px; border-bottom:1px dotted #CCC; margin-bottom:10px;}
h2 a.newstitle{font-size:18px; text-decoration:none; font-weight:bold; color:#0745CE; letter-spacing:0px;}
h2 a.newstitle:hover{color:#666; text-decoration:underline;}
.created{font-size:14px;}
.imgleft{float:left; display:block;}
.descarti img{  background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E4E4E4;
    float: left;
    margin: 5px 12px 10px 0;
    padding: 4px; max-width:400px;}
dl{margin:0px;}
.vmtit{padding-left:7px;}

#chrono_verification1_container_div {   float: left;   margin-bottom: 10px;   position: relative;    width: 154px !important;
}
#input_submit_41_container_div {
    float: right;
    margin-top: 2px !important;
    width: 104px !important;
}
 #input_text_21_container_div{ margin-bottom: 10px !important;}
#input_text_31_container_div{ margin-bottom: 10px !important;}



.innerform .quick_form {    float: left;    min-height: 199px;    width: 207px;}
.innerform .quick_form h2{ font-size:19px;}
.innerform .quick_form .in_1{ width:180px;}
.innerform .quick_form #chrono_verification1_container_div{ width: 200px !important;}
.innerform .quick_form .chrono_captcha_input{   width: 93px;}
.innerform .quick_form .ccms_form_element img {    margin-top: 0;    width: 42%;}
.innerform .quick_form #input_submit_41_container_div { margin-top:8px !important;}
#djslider102{float:left;}
#chronoform_request_form .error-message { margin:0px !important;}
